@charset "utf-8";
/* CSS Document */
.states
{
	position:absolute;
	cursor:pointer;
}
#map
{
	background:url(/images/map/aust.png)  no-repeat;
	top:0px;
	left:0px;
	width:200px;
	height:185px;
	position:relative;
}
#ta
{
background:url(/images/map/tasmania.png) no-repeat;
top:164px;
left:146px;
width:16px;
height:19px;
text-indent:-999px;
}
.tah
{
background:url(/images/map/tah.png) no-repeat !important;

top:164px;
left:146px;
width:16px;
height:19px;
text-indent:-999px;

}
#nsw
{
background:url(/images/map/nsw.png) no-repeat;
top:104px;
left:137px;
width:63px;
height:49px;
text-indent:-999px;
}

.nswh
{
background:url(/images/map/nsw-hover.png)  no-repeat!important;
}

#qld
{
background:url(/images/map/qld.png)  no-repeat;
width:71px;
left:126px;
top:2px;
height:104px;
text-indent:-999px;
}

.qldh
{
background:url(/images/map/qld-hover.png)  no-repeat!important;
}

.nth
{
background:url(/images/map/nt1-hover.png)no-repeat!important;
}

#nt
{
background:url(/images/map/nt1.png)no-repeat;
position:absolute;
top:3px;
left:78px;
width:51px;
height:84px;
text-indent:-999px;
}

.wah
{
background:url(/images/map/wa-hover.png) no-repeat!important;
}

#wa
{
background:url(/images/map/wa.png) no-repeat;
left:2px;
top:20px;
width:77px;
height:124px;
}

#sa
{
background:url(/images/map/sa.png)  no-repeat;
position:absolute;
left:79px;
top:85px;
width:59px;
height:67px;
}

.sah
{
background:url(/images/map/sa-hover.png)  no-repeat!important;
}

.vich
{
background:url(/images/map/vic-hover.png) no-repeat!important;
}

#vic
{
background:url(/images/map/vic.png) no-repeat;
width:41px;
height:29px;
position:absolute;
left:135px;
top:133px;
}